#product img {
	max-width: 100%;
	height: auto;
	margin-left: auto;
    margin-right: auto;
	display: block;
}
#product #imgdiv { 
	padding: 2px;
	border: 1px solid black;
}
#product .angular-with-newlines {
	 white-space: pre-wrap;
}

#product {
	word-wrap: break-word;
}

#product tr {
	width:100%;
}

#tablemenu {
	width: 100%
}

#tablemenu .col-m {
	vertical-align: top;
}

#product .right {
	text-align: right;
}

#product .left {
	text-align: left;
}

/*remove arrow from selection list*/
#product .sort{
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	border-radius: 0;
}

#product .center {
	text-align: center;
}

@media only screen and (max-width: 650px) {
	#shopinfo thead {
		display: none;
	}

	#tablemenu .btn-list {
		text-align: center;
	}
}

